package router

import (
	"github.com/gin-gonic/gin"
)

func HomeRouter(engine *gin.RouterGroup) {
	user := engine.Group("/home")
	{
		user.POST("/", uploadHandler)
	}
}
func getHomeData(c *gin.Context) {

	c.JSON(200, CreateResult())
}
